pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: amd64: gnash + youtube works, sounds too. Thanks.

On Mon, 01 Nov 2010 08:14:22 +0900, Jan Åmydke 
<> wrote:

I thank you too - now it's great!

Perhaps audio/gst-plugins0.10-faad may be put as a dependency?

1) audio/faad2 have patent issues.
   (Is the restriction required? For example, it seems that FreeBSD ports and 
    provide faad2 binary packages)
2) probably it should not be required if ffmpeg is built with faad option,
   but gnash does not work as expected.

OBATA Akio /

Home | Main Index | Thread Index | Old Index